[wingide-users] Linux (.deb) - Error installing wing5 beta 6

Wing IDE Support support at wingware.com
Fri Aug 16 13:39:04 EDT 2013


It looks like this is a permissions problem and we'll fix it in the next 
release.  The workaround is to use the Universal Tar Package for Linux.

Thanks,

John

On 8/16/13 1:29 PM, Roberto Pauletto wrote:
> Here's the log
>
> $ sudo dpkg -i Downloads/wingide5_5.0.0~b6_amd64.deb
> [sudo] password for robby:
> (Reading database ... 337090 files and directories currently installed.)
> Preparing to replace wingide5 5.0.0-b6 (using
> .../wingide5_5.0.0~b6_amd64.deb) ...
> /var/lib/dpkg/info/wingide5.prerm: 45:
> /var/lib/dpkg/info/wingide5.prerm:
> /usr/lib/wingide5/resources/linux/desktop/install-linux-desktop.sh:
> Permission denied
> dpkg: warning: subprocess old pre-removal script returned error exit
> status 126
> dpkg: trying script from the new package instead ...
> dpkg: ... it looks like that went OK
> Unpacking replacement wingide5 ...
> Setting up wingide5 (5.0.0-b6) ...
> /var/lib/dpkg/info/wingide5.postinst: 47:
> /var/lib/dpkg/info/wingide5.postinst:
> /usr/lib/wingide5/resources/linux/desktop/install-linux-desktop.sh:
> Permission denied
> dpkg: error processing wingide5 (--install):
>   subprocess installed post-installation script returned error exit
> status 126
> Errors were encountered while processing:
>   wingide5
>
> The previous betas were OK
>
>
>
>
> _________________________________________________
> Wing IDE users list
> http://wingware.com/lists/wingide
>



More information about the wingide-users mailing list